[Version]
Name=ФЕР-2001 в редакции 2020 года (приказ Минстроя России № 876/пр)
Number=1.003
Date=23.07.2020 17:20:00
BaseCostDate=01.01.2000
ConfirmDate=26.12.2019
Developer=ООО "ИНАС+"
TypeNB=G
SubTypeNB=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=312
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*B6Qw+vvxNVudYhs1EJhQXT5us7ntUFPcqEKzvbfSwPr=*
Crypting=1
MasterSUM=afq+TGbizfA7oqR0bo3LYSHkQYi4NhiJ9VLYrrU7K7==*CAt1A+KMFqJBFcptRQPs0bsZboXwaXqlvwLUjtu/gga=*A69gKiHQ1SR9GjaPhpcc0sb9RottetrHWz6PVaMc1Pg=*CEsf+b6KkgoslRJaKeCINkcHv5qBaIjFkIt5zcFEw2p=*9brf6YRgKuqayPoZ2kjnO/lhgyaQhAX4YLyqENXHEd==*BFijFPOrhm2fjzafHBRAeBcM3lg8/om0ldLc5OkpOf8=*AWJxZYGWml/We52u4jaTohBRRPTu54WZfdAflnojAlM=*BNoKku6XXCmGndjEujoS2+pogq9V864WDtaqHt0nx24=*B1l4nAi7mljppOyGOxDXhsn/4qeSP63yXNop/hIVEDM=*
